# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = kea-devel-docs
pkgbase = kea-devel-docs
pkgver = 1.5.0-2.1
pkgdesc = Developer documentation for Kea, a high-performance, extensible DHCP server engine
url = https://kea.isc.org
builddate = 1686619295
packager = TasosSah <arch32@tasossah.com>
size = 1070474772
arch = any
license = MPL2
makedepend = botan
makedepend = boost
makedepend = log4cplus
makedepend = libxslt
makedepend = docbook-xsl
makedepend = elinks
makedepend = doxygen
makedepend = graphviz
